/* 
p7 APM4 Theme 02 (Pastel)
Version: 4.1.5 -build 13
*/

/*ROOT and CONTENT BACKGROUND COLORS and COLORS*/
.p7AP4-02.p7AP4root-wrapper { background-color: rgb(255,255,255); }
.p7AP4-02.ap4-trig-space .p7AP4root-wrapper { background-color: transparent; }
/*Content Color*/
.p7AP4-02.p7AP4content { background-color: #fff; color: #000; }
/*TRIGGERS and TRIGGER COLORS*/
.p7AP4-02.p7AP4trig a, .p7AP4-02.p7AP4trig h3, .p7AP4-02.p7AP4trig h4 { font-size: 100%; line-height: 1.25; }
a.p7AP4-02 { padding: 15px 20px; }
a.p7AP4-02 { /*background-color: #1abc9c;*/ background-color: #377F9A; color: #fff; background-image: url(img/p7AP4_east_white.png); box-shadow: inset 0px 4px 4px rgba(255,255,255,0.02); }
a.p7AP4-02:hover { background-color: #525252; color: #fff; background-image: url(img/p7AP4_south_white.png); box-shadow: inset 0px 28px 3px rgba(255,255,255,0.03); }
a.p7AP4-02.ap4Trigs_down { background-image: url(img/p7AP4_south_white.png); color: #fff; background-color: #f1c40f; }
a.p7AP4-02.ap4Trigs_down:hover { background-color: #f1c40f; color: #fff; }
/*CURRENT MARK*/
a.p7AP4-02.current_mark { font-weight: bold; }
/*EXTERNAL TRIGGER LINKS*/
a.p7AP4-02.p7AP4_ext, a.p7AP4-02.p7AP4_ext.current_mark { background-image: url(img/p7AP4_page_black.png) !important; }
a.p7AP4-02.p7AP4_ext:hover, a.p7AP4-02.p7AP4_ext.current_mark:hover { background-image: url(img/p7AP4_page_white.png) !important; }
/*BORDERS*/
/*BORDER TREATMENTS*/
/*CONTENT*/
.p7AP4-02.ap4-panel-border .p7AP4-02.p7AP4content { border-left: 1px solid #f1c40f; border-right: 1px solid #f1c40f; }
.p7AP4-02.ap4-panel-border .p7AP4-02.p7AP4cwrapper.ap4last .p7AP4-02.p7AP4content, .p7AP4-02.ap4-panel-border .p7AP4-03.p7AP4cwrapper.ap4last .p7AP4-03.p7AP4content { border-bottom: 1px solid #f1c40f; }
.p7AP4-02.ap4-panel-border .p7AP4-04.p7AP4cwrapper.ap4last .p7AP4-04.p7AP4content { border-bottom: none; }
.p7AP4-02.ap4-panel-border .p7AP4-04.p7AP4content { border-left: none; border-right: none; }
/*TRIGGER SPACE OPTION*/
.p7AP4-02.ap4-trig-space a.p7AP4-02.ap4Trigs_down { margin-bottom: 0px; }
.p7AP4-02.ap4-trig-space a.p7AP4-02, .p7AP4-02.ap4-trig-space a.p7AP4-02.p7AP4_ext { margin-bottom: 6px; }
.p7AP4-02.ap4-trig-space.ap4-panel-border .p7AP4-02.p7AP4cwrapper { margin: 0px 10px; }
/*TRIGGER BORDERS*/
.p7AP4-02.ap4-trig-border a.p7AP4-02 { border-bottom: 1px solid #000; }
.p7AP4-02.ap4-trig-border a.p7AP4-02.ap4Trigs_down, .p7AP4-02.ap4-trig-border a.p7AP4-02.ap4last, .p7AP4-02.ap4-trig-border a.p7AP4-02.p7AP4_ext.ap4last { border-bottom: none; }
.p7AP4-02.ap4-trig-space.ap4-trig-border a.p7AP4-02 { border: 1px solid #222; }
/*ROUNDED CORNERS*/
.p7AP4-02.ap4-rounded .p7AP4-02.p7AP4root-wrapper { border-radius: 10px; }
.p7AP4-02.ap4-rounded a.p7AP4-02.ap4first { border-radius: 5px 5px 0px 0px; }
.p7AP4-02.ap4-rounded a.p7AP4-02.ap4last { border-radius: 0px 0px 5px 5px; }
.p7AP4-02.ap4-rounded a.p7AP4-02.ap4last.ap4Trigs_down { border-radius: 0px 0px 0px 0px; }
.p7AP4-02.ap4-trig-space.ap4-rounded .p7AP4-02.p7AP4trig, .p7AP4-02.ap4-trig-space.ap4-rounded .p7AP4-02.p7AP4trig a { border-radius: 5px; }
.p7AP4-02.ap4-panel-border.ap4-rounded .p7AP4-02.p7AP4cwrapper.ap4last .p7AP4-02.p7AP4content { border-radius: 0px 0px 5px 5px; }
